Openoffice-3.2 is out - there are any karmic packages?

Asked by gehrts on 2010-02-11

Hi

question to the maintainers... any or anyone who knows:

now that 3.2 is out, I'm wondering if you are going to create ubuntu packages for karmic?

Or should I just install the .deb packages from the openoffice.org download page?

regards,
Hans

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu openoffice.org Edit question
Assignee:
No assignee Edit question
Last query:
2010-02-12
Last reply:
2010-02-12
Tony Pursell (ajpursell) said : #1

You can try installing the deb from the OOo download page, but I am sure that Lucid Lynx will have it. That will be released in April. The Ubuntu version is better integrated with Ubuntu.

Tony

Lucid does have 3.2. When a version of Ubuntu is released, all packages in the primary repositories don't change except for security updates. Sometimes small changes will make it through but this generally doesn't happen.

This is the version in Lucid: 1:3.2.0~rc4-1ubuntu1

gehrts (gehrts) said : #3

So IF I want to upgrade to 3.2, do I have to wait for Lucid to come out or is it possible to install the OOo 3.2 Lucid Package when it's out?

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

You'd need to upgrade to Lucid to be able to use that package. More
than likely trying to force that version could break things because of
dependencies.

OpenOffice.org has a PPA that is out of date at the moment.
https://edge.launchpad.net/~openoffice-pkgs

They claim that it will contain 3.2 in there for both karmic and lucid
later in the cycle which is where you'll likely want to pull it from if
you don't want to upgrade to lucid.

On Fri, 12 Feb 2010 17:50:14 -0000
gehrts <email address hidden> wrote:

> Question #100736 on openoffice.org in ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/openoffice.org/+question/100736
>
> Status: Answered => Open
>
> gehrts is still having a problem:
> So IF I want to upgrade to 3.2, do I have to wait for Lucid to come out
> or is it possible to install the OOo 3.2 Lucid Package when it's out?
>

- --
Michael Lustfield
Kalliki Software

Network and Systems Administrator
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkt1licACgkQ3y7Nst6YLGX6TACgm8tdwPd+XEF7Ni4XqsuxthYG
BCQAoI9+TnO5OmkFgO2HRIqooMD/AI07
=AEDY
-----END PGP SIGNATURE-----

Can you help with this problem?

Provide an answer of your own, or ask gehrts for more information if necessary.

To post a message you must log in.